package com.lightinit.hsdatashow.dictionary;

import java.util.LinkedHashMap;

public class DicSanitationType {
    public static final String TRASH = "垃圾桶";
    public static final String TRASH_STATION = "垃圾处理站";


    private static DicSanitationType instance = null;
    private static LinkedHashMap<String, String> dicMap = null;

    private DicSanitationType(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(TRASH, TRASH);
        dicMap.put(TRASH_STATION, TRASH_STATION);
    }

    public static DicSanitationType getInstacne(){
        if (instance == null)
        {
            instance = new DicSanitationType();
        }
        return instance;
    }

    public LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>)dicMap.clone();
    }
}
